Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: does wpa_supplicant work in current?

I have this same problem with rum0 on 5.0_RC2.

  ioctl[SIOCS80211, op 21, len 42]: Invalid argument

Is this a problem with rum(4)?

I also tried newer wpa_supplicant from pkgsrc.

By the way, wpa_supplicant stop printing to console if piping output at 
shell. Any workaround for that?

The log above the ioctl error is:

wpa_driver_bsd_associate: set PRIVACY 1

Home | Main Index | Thread Index | Old Index